*{
	margin:0;
	padding:0;
}

html, body { 
	height:100%;
}

body{
	background: #fff url(images/ich/bg1.jpg) repeat-x; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1F242A;
}

h1, h2, h3 {
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #37414A;
	clear:both;
}

h1 a, h2 a, h3 a {
	text-decoration: none; border-bottom:none
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.6em;
}

h2 {
	letter-spacing: -1px;
	font-size: 1.7em;
	margin-top:.3em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 180%;
}

ul, ol {
	margin-left: 17px;
}

blockquote {
	/*
	margin-left: 3em;
	margin-right: 3em;
	*/
}

hr{
margin-bottom:1em;
}

a:link, a:visited { 
	color: #1b5e88;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	background: #CDFAC5;
	text-decoration: none; border-bottom:1px dashed;
	color: #1b5e88;
	font-weight:normal;
}

#error{
	color:red;
}
.error{
	color:red;
}

.tableRounded { 
	background-color:#f1f1f1;
	-moz-border-radius:8px;
	border-radius:8px;
	padding:12px;
	margin-bottom:8px;
}

table.main
{
text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
color: #fff;
/*width: 640px;
*/background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
}

table.main td
{
background-color: #F5F5F5;
color: #000;
padding: 4px;
text-align: left;
border: 1px #fff solid;
}

table.main td.headline
{
background-color: #666;
color: #fff;
padding: 4px;
text-align: center;
border-bottom: 2px #fff solid;
font-size: 14px;
font-weight: bold;
} 


#wrapper{
	margin:0 auto;
	width:1024px;
	background:url(images/wrapper_bg.jpg) no-repeat;
	min-height:100%;
	margin-bottom:-285px;
	position:relative;
	overflow:visible;
	}

#login{
	text-align:right;
	height:25px;
	float: right;
	vertical-align:top;
	
	}
#hideme {
visibility : hidden;
}

/*Header*/
#header{
	height:147px;
	width:1024px;
	margin:0 auto;
	background:url(images/header_bg.jpg) no-repeat;
}
	
/*Logo*/	
#logo {
	float: left;
	width:359px;
	height:147px;
	background:url(images/header_logo.jpg) no-repeat;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding-top: 30px;
}

#logo h1 a:hover {
	text-decoration: none;
	background: none;
	border-bottom: none;
}

#logo h2 {
	padding: 45px 0 0 7px;
	letter-spacing: normal;
	font-size: 1.4em;
}

/* Menu */
#menu {
	float: right;
	width: 55%;
	margin:40px 0 0;
	}


/*highlight
 SPAN.searchword { background-color:yellow; }
*/

/* top task bar (search, additional buttons etc.) */
#taskBar { 
	clear:both;
	float:left;
	margin:-25px 0 0 50px;
	width:915px; 
}
#searchContainer { 
	float:right;
	width:237px;
	height:25px;	
	background:url(images/search_bg.jpg) repeat-x #fff; 
	border-top:1px solid #b2b2b2;
}
#frmSearch { float:left; } 
#searchEndcapLeft { float:left; } 
#searchEndcapRight { float:right; } 
#tbxSearchItem { width:194px; height:25px; border:none; background:none; color:#3b3b3b; padding:0px 7px; float:left;} 
#searchButton { float:right; width:27px; height:25px; } 
.ac_results { 
	width:233px !important; 	
}

/*page*/
#page {
	width: 980px;
	margin: 0 auto;
}

/* SidebarLeft */
#sidebarLeft h2, #sidebarLeft h3 {
	text-align: right;
}
#sidebarLeft {  }
#sidebarRight {  } 

#sidebarLeft li li {
	padding-right: 20px;
	text-align: right;
}
#sidebarLeft h3 img { margin-right:3px; margin-top:1px; } 
	
/* Sidebar Classes */

.sidebar {
	float: left;
	width: 200px;
	padding-top: 20px;
}

.tbx{
width:125px;
}

.tbxSearchItem{
width:150px;
}

/* LOGIN FORM */
.loginLabel { 
	font-size:10px; 	
}
#frmLogin { 
	text-align:right;	
}
.formInput { 
	background:url('images/form_bg.jpg') repeat-x #fff; 
	height:25px; 
	border-top:1px solid #b2b2b2;	
	width:166px;
	float:right;
}
#formEndcapLeft { 
	float:left; 
	width:1px;	
	margin:0px;
	padding:0px;
}
#tbxUsername { float:left; } 
#tbxPassword { float:left; } 
#formEndcapRight { 
	float:right; 
	width:1px;
	margin:0px;
	padding:0px;	
}
.formInput .tbx { 
	width:152px !important; 
	height:25px;
	padding:0px 5px;
	background:none;
	border:none;
}
#btnLogin { float:right; } 
.error span { font-size:10px; } 
#msgbox { clear:both; float:right; font-size:10px;} 

/* RECENT PAPERS */
.paper, .recentUpdates { 
	float:right;
	font-size:11px;
	margin-top:0;
	text-align:right;
	width:164px;
}
.update { 
	background:url('images/recent_activity_bg.jpg') repeat-x #d8d8d8;
	border:1px solid #d1d1d1;
	border-bottom:1px solid #aaaaaa;
	width:140px;
	float:right;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:12px 12px 6px 12px;
	text-align:right;
	margin-bottom:8px;
	line-height:0.8em;
	-moz-box-shadow: 0 1px 3px #ddd;
	-webkit-box-shadow: 0 1px 3px #eee;
	box-shadow: 0 1px 3px #ddd;
}
.update:hover { 
	/*background-color:#d6d6d6;*/
}
.update .geneName { 
	font-size:1.1em;
	font-weight:normal;
	margin-bottom:5px;
	float:right;
}
.update .info { 
	font-size:0.8em;
	margin:0px;
	float:right;
	line-height:1.2em;
	clear:both;
}

#papersHeader { 
	margin-top:15px;
	float:right;
}
.recentUpdates { 

}

.ajaxList{
position:absolute;
width:130px;
margin-left:45px;
}


.ajaxList a {
	text-decoration: none; border-bottom:none;
	color: none;
}

.ajaxList a:hover {
	background: none;
	text-decoration: none; border-bottom:none;
	color: none;
}


.lbl{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.border{
	border:2px solid #E0E0E0;
	}
.separator{
	border-left:2px solid #007FFF;
	}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {	
	padding-bottom: 5px;
	text-align:right;
}

.sidebar li ul {
}

.sidebar li li {
	padding: 0;
}

.sidebar h2 {
	height: 30px;
	margin: 0;
	padding: 5px 10px;
	letter-spacing: normal;
	font-size: 1.4em;
}




/* Search 
#search {
}

#search frmSearch {
	text-align: center;
}

#search #tbxSearchItem {
	width: 80%;
	margin-bottom: 10px;
}

#search h2 {

}
*/


/* Recent Posts */

#recent-posts {
}

#recent-posts h2 {

}

.sidebar #recent-posts ul {
	padding: 0 20px;
}

/* Content */

#content {
	float: left;
	width: 580px;
	background-color:#ffffff;
	min-height:600px;
}
#contentExpand {
	float: left;
	width: 776px;
	background-color:#ffffff;
	min-height:600px;
}

.post {
	padding: 0px 10px 10px 10px;
}

.post .title {
	margin: 0;
	padding: 0 20px;
}

.post .featureTitle {
	margin: 0;
	padding: 10px 0px 0px 20px;
	color:#2554C7;
}

.post .entry {
	padding: 20px;
}

.post .featureEntry {
	padding: 5px 20px;
}

div.featureRow { width:100%; margin-bottom:18px; float:left; }
div.featureCol { float:left; width:250px; margin-left:15px; } 
div.featureCol.first { margin-left:0; width:180px; }

.featureView h2, .inner h2, .post h2 { 
	font-size:2.0em;
	letter-spacing:inherit;
	margin:0px;	
	font-weight:normal;
	border-bottom:1px solid #ddd;
	padding-bottom:8px;
	margin-bottom:12px;
	margin-top:12px;
}
.featureView h3 { 
	font-size:1.1em;
}

.post .meta {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: normal;
	font-size:11px;
	color:#666;
}

.post .tags, .post .links {
	margin: 0;
	line-height: normal;
	font-size: smaller;
	text-align: center;
}

.post .tags {
	padding-top: 10px;
	border-top: 1px solid #EAEAEA;
}

/* Footer */

#footer {
	float:left;
	width:100%;
	height:285px;
	position:relative;
	background:url('images/footer_bg.jpg') repeat-x #fff;
	font-size:11px;
	line-height:15px;
	}
#footerInner { 
	width:1024px;
	margin:31px auto 0px auto;
	text-align:left;
}
#footerLeft { 
	width:585px; 
	height:165px;
	float:left;
}
#footer p { float:left; } 
#footer img { float:left; } 
#footer p#copyright {
	margin:20px 0 0 20px;	
}
#footerRight { 
	width:439px;
	float:right; 
	height:165px;
	text-align:right;
}
#footerRight ul { 
	list-style-type:none;	
	color:#777777;
	float:right; 
	margin-top:20px;
}
#footerRight ul h2 { margin-bottom:6px; } 
#leftCol { 
	margin-right:15px; 
	margin-left:55px;
}
.notice {  
	padding:15px;
	float:left;
	clear:both;
	/*background:url(images/search_bg.jpg) repeat-x #fff;*/
	color:#9c9c9c;
	font-size:9px;
}

/*Login message box*/
.messagebox{
	position:absolute;
	width:100px;
	margin-left:30px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
	
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}
	/*
		ajax ul and li style
	*/
	
.thumbborder { border:1px solid #DDDDDD; }

#welcome_message { 
	background:url('images/ich/welcome_bg2.jpg') no-repeat;
	width:674px; 
	height:283px; 
	float:right;
	margin:10px 21px 20px;
	color:#fff;	
}
#welcome_message_left { 
	width:300px;
	padding:23px 33px;
}
#welcome_message h3 { 
	color:#fff !important;
	font-weight:normal;
	font-size:2em;
	margin-bottom:9px;
	text-shadow:-1px 1px 1px #222;
}
#welcome_message p { 
	line-height:1.4em;
	font-size:0.9em;
	text-shadow:-1px 1px 1px #333;
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 

	#footer { margin-top:260px; }

}
